.titulos {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #660000;
}
.texto {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #996600;
}
a.enlace_1:link {
	font-family: Arial;
	color: #8B6410;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
}
a.enlace_1:visited {
	font-family: Arial;
	color: #8B6410;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
}
a.enlace_1:hover {
	font-family: Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
}.texto_libro {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	color: #000000;
}
.texto_libro_pie {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	color: #000000;
}

a.enlace_menu:link {

	font-family: "Arial Black";
	color: #996600;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_menu:visited {

	font-family: "Arial Black";
	color: #996600;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_menu:hover {

	font-family: "Arial Black";
	color: #660000;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
.texto_MENU {
	font-family: "Arial Black";
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #996600;
}
a.enlace_enlaces:link {


	font-family: Arial;
	color: #660000;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_enlaces:visited {


	font-family: Arial;
	color: #660000;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_enlaces:hover {


	font-family: Arial;
	color: #996600;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
.subtitulos {

	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #660000;
}
.texto_escriba {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	color: #996600;
	line-height: 12pt;
}
.texto_pista {

	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #F4EEB5;
}
a.enlace_pista:link {



	font-family: Arial;
	color: #D6C17A;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_pista:visited {



	font-family: Arial;
	color: #D6C17A;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_pista:hover {



	font-family: Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
.texto_plantilla_3 {

	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #996600;
}
a.enlace_entrar:link {



	font-family: Arial;
	color: #660000;
	text-decoration: none;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_entrar:visited {




	font-family: Arial;
	color: #660000;
	text-decoration: none;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
a.enlace_entrar:hover {




	font-family: Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
